httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Paul McFerrin <pmcfer...@columbus.rr.com>
Subject [users@httpd] Looking for PHP4/5 DSO module for Apache 1.3.22
Date Mon, 04 Jan 2010 22:56:06 GMT
I need help in getting my Apache 1.3.22 to work with php4 or 5.  I've 
spent money and a LOT of time is getting it to work.  The last money I 
spent say "stand-alone sitemap generator" turns out it was NOT 
standalone,  When I download from "apache.org" and "php.net: sites, I 
never get all I need to complete the installation.  There is usually one 
file missing.

I'm not willing to upgrade beyond 1.3.22.  It has been very stable for 
many years for me.  Besides, binary versions for cygwin are nolonger 
available.

---------------------------------------------------------------------
The official User-To-User support forum of the Apache HTTP Server Project.
See <URL:http://httpd.apache.org/userslist.html> for more info.
To unsubscribe, e-mail: users-unsubscribe@httpd.apache.org
   "   from the digest: users-digest-unsubscribe@httpd.apache.org
For additional commands, e-mail: users-help@httpd.apache.org


Mime
View raw message